About Library Dependencies

This library requires quite a few exotic dependencies from the cardano realm which aren’t necessarily on hackage nor stackage. The dependencies are listed in stack.yaml, make sure to also include those for importing cardano-transactions.